# Generated by Django 4.1.3 on 2022-11-30 10:10

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('place_app', '0009_alter_place_deposit'),
        ('discussion_app', '0008_rename_location_discussion_place'),
    ]

    operations = [
        migrations.AlterField(
            model_name='discussion',
            name='place',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='discussion', to='place_app.place', verbose_name='Place'),
        ),
    ]
